kmem_cache_free
Prev | The Slab Cache | Next

## Name

kmem_cache_free — Deallocate an object

## Synopsis

`void kmem_cache_free (` | struct kmem_cache * | cachep,
| void * | objp`)`;

## Arguments

`cachep`

  The cache the allocation was from.

`objp`

  The previously allocated object.

## Description

Free an object which was previously allocated from this cache.

Prev | Up | Next
kmem_cache_alloc | Home | kfree